.careers-advantages {
	background-color: #f4f4f4;
	padding-top: 50px;
	padding-bottom: 50px;
}
.careers-advantages img {
	width: auto;
	max-height: 85px;
	margin-bottom: 20px;
}
.careers-advantages h5 {
	width: 70%;
	margin: auto;
	color: rgba(0, 0, 0, 0.87);
}
.careers-images {
	padding-top: 50px;
	padding-bottom: 50px;
}
.careers-images h3 {
	color: rgba(0, 0, 0, 0.87);
}
.careers-images .item {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 120px;
	padding-right: 120px;
	text-align: center;
}
.careers-images .item img {
	display: inline;
	width: 300px;
	padding-left: 10px;
	padding-right: 10px;
}
#careers-images .carousel-control.left,
#careers-images .carousel-control.right {
	top: 45%;
	background-image: unset;
	color: #f6f6f6;
}
.careers {
  padding-top: 50px;
  padding-bottom: 50px;
}
.careers input {
  color: #9b9b9b;
  border: 1px solid #9b9b9b;
  font-size: 16px;
}
.careers input[type=text] {
  height: 40px;
  padding: 10px 20px;
}
.careers .form-control-feedback {
  top: 3px;
  right: 20px;
}
.careers .form-control-feedback::after {
  font-family: FontAwesome;
  content: "\f002";
  color: #9b9b9b;
}
.careers .btn {
  text-align: left;
  padding: 10px 15px !important;
  margin-bottom: 15px;
  font-weight: normal !important;
  text-decoration: none !important;
  text-transform: initial !important;
  background-color: #006dfe !important;
  border-color: #006dfe !important;
  color: #ffffff !important;
}
.careers .btn.collapsed {
  background-color: transparent !important;
  border-color: #9b9b9b !important;
  color: #9b9b9b !important;
}
.careers .btn::after {
  font-family: FontAwesome;
  float: right;
  content: "\f106";
  color: #ffffff;
}
.careers .btn.collapsed::after {
  color: #9b9b9b;
}
.careers .btn.collapsed::after {
  content: "\f107";
}
.careers .collapsing {
  display: none;
  transition: none;
  -webkit-transition: none;
}
.careers .collapse .collapse-body {
  float: left;
  width: 100%;
  border: 1px solid #9b9b9b;
  border-radius: 3px;
  margin: 0px;
  padding: 10px;
}
.careers .collapse .collapse-body .form-check .form-check-label {
  position: relative;
  font-weight: normal;
  color: #9b9b9b;
  top: -3px;
  padding-left: 10px;
  margin-bottom: 0px;
}
.careers .career {
  display: none;
}
.careers .panel-title a body1 {
	color: rgba(0, 0, 0, 0.87);
}
.careers .panel-title a:after {
  font-family: FontAwesome;
	float: right;
	content: "\f106";
	color: #ed1c24;
}
.careers .panel-title a.collapsed:after {
  float: right;
	content: "\f107";
}
.careers .panel-body body1 {
	color: rgba(0, 0, 0, 0.60);
}
.careers .panel-body ul {
	padding-left: 15px;
}
.careers .panel-body ul li {
	font-size: 16px;
	color: rgba(0, 0, 0, 0.60);
}
.careers h4 {
  color: rgba(0, 0, 0, 0.87);
}
.careers h5 {
  color: rgba(0, 0, 0, 0.87);
}
.careers-grid {
  padding-top: 50px;
  padding-bottom: 50px;
}
.careers-grid.grey {
  background-color: #f4f4f4;
}
.careers-grid .card {
  padding-top: 25px;
  padding-bottom: 25px;
}
.careers-grid .card h4 {
  color: rgba(0, 0, 0, 0.87);
}
.careers-grid .card body1 {
  color: rgba(0, 0, 0, 0.60);
}
